# ImageType

Describes both the purpose and intended presentation of the image.


## Values

| Name                   | Value                  |
| ---------------------- | ---------------------- |
| `ImageTypeBackground`  | background             |
| `ImageTypeBanner`      | banner                 |
| `ImageTypeClearLogo`   | clearLogo              |
| `ImageTypeCoverPoster` | coverPoster            |
| `ImageTypeSnapshot`    | snapshot               |